:root {
    --pink-color: rgb(160, 91, 91);
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: auto;
    height: auto;
}

a {
    color: var(--pink-color);
}

a:hover {
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}